"Your theme (Porto) contains outdated copies of some WooCommerce template files."

“Your theme (Porto) contains outdated copies of some WooCommerce template files.” These files may need updating to ensure they are compatible with the current version of WooCommerce. Suggestions to fix this:"

I understand the frequency of woo updates, even so, you do not keep up fast enough.

1 Like

It’s not really important detail as WooCommerce will be still working.
“If it’s not broken, don’t try to fix it”

1 Like

are you one of the authors with that poor attitude? I hope not, because that phrase should not be used in business, business is about making improvements. we pay hard earned money, and expect prompt support. lazy attitudes in business don’t belong.

seriously, are you one of the authors of porto?

The author of Porto does not monitor these forums. You’d need to reach out to them on their official support channel at https://www.portotheme.com/support/ or in the theme’s comments section.

1 Like

Thank you for HELPING baileyherbert

I’m not but the item is not broken, it’s just a “notification/notice” message which you could just ignore. As I stated, the main reason is related to WooCommerce file version changes. It’s not really important